Linked Questions

5
votes
5answers
8k views

Unable to install ECW support on lubuntu 14.04

I try unsuccessfully to install the ECW support (mainly to use ECW file in QGIS 2.2). We attempt to follow and adapt the howto provided by makina-corpus. My first supprise was the repository ...
7
votes
4answers
4k views

Quantum GIS and ECW images?

How might I enable Quantum GIS to read ECW imagery? At the moment I'm mostly concerned about this on Ubuntu 10.4 amd64, but I also use WinXP & Win7.
1
vote
2answers
2k views

Error .ecw is not a supported raster data source

I am a user from Spain and a I have recently installed QGIS 2.0 in my computer which has Ubuntu 13.04 and when I try to use an .ecw file it says: Error, .ecw is not a supported raster data source. I ...
2
votes
1answer
2k views

SID and/or ECW support on QGIS for Linux

Running QGIS on Ubuntu 11.04 and QGIS for Android on Galaxy Tab 10.1 (which is an awesome project by the way) NEED to figure out a way to get SID and/or ECW files loaded. Saw some posts about ...
1
vote
1answer
607 views

Qgis crash when I attempt to open ECW raster format.

I added Ubuntugis unstable repo and installed Qgis, libgdal-ecw-src, libecwj2-3.3 but still do not work. When I attempt to open an ecw file with Qgis it crash and tells me that there are problems ...
2
votes
1answer
505 views

Is it possible to import .ecw images into QGIS 2.10 for Ubuntu?

We want to import .ecw images. We have done it using QGIS 2.8 for Windows in the past, but we can't using QGIS 2.10 for Ubuntu
0
votes
2answers
403 views

Setting up QGIS ECW support on Linux Arch / Manjaro?

How do I setup ECW support for QGIS in Linux? In windows it's super easy, due to the OSGeo4W installer, but I can't get it running in linux. I tried a lot of topics from gis.stackexchange like these:...
1
vote
0answers
474 views

Trying to build GDAL's ECW plugin in 64 bit Linux

I'm trying to build the GDAL's ECW plugin in Linux. I'm using the latest version of the SDK from Intergraph's site (5.0). It fails because it tries to compile against the 32 bit version of the ...
1
vote
0answers
408 views

OpenGeo Suite Community Edition 4.0 Dependency Problems on Ubuntu 12.04

The OpenGeo Suite 4.0 has some issues with dependencies specifically with respect to GDAL and PostGres libraries. The issue arises when one tries to install libgdal-dev, which is required, among ...
2
votes
0answers
398 views

Ecw not supported with qgis-mapserv-fcgi but supported in QGIS Desktop - resolved

I have problem with qgis-mapserver version 2 and ECW. Qgis Desktop works well with ECW (gdal support for ecw with the library ERDAS_ECWJP2_SDK-5.0) but not qgis-mapserver (not supported file in ...
1
vote
0answers
344 views

Problems installing libgdal-ecw package

I have problems to visualize ecw files for qgis 2.3.0 using ubuntu 12.04 LTS. From terminal, following the instructions for qgis 1.8 found at ECW for QGIS 1.8 in Ubuntu 12.04, because launching the ...
1
vote
0answers
331 views

ECW support for QGIS 2.8 (Wien) and Ubuntu 14.10 (Utopic Unicorn) [duplicate]

Getting QGIS 2.8 (Ubuntu 14.10) ready for ECW files is really a pain. I've no terminal experience and it took me several hours to install the ECW JPEG 2000 SDK 3.3. What I did so far: #download ECW ...
0
votes
1answer
250 views

Enabling ECW for QGIS on Linux Mint 16? [closed]

I upgraded to Mint 16 and QGIS 2.4 and unable to get ecw to work following various guides available. How and why is it so hard? I run it on a windows machine out of the box.
1
vote
0answers
314 views

Uninstall ERDAS ECW/JP2 SDK Version 5.0 (Ubuntu)

I am using Ubuntu Linux as main OS when it comes to geoprocessing but I am not yet an expert using it. I recently needed QGIS to have ECW support, so I followed the instructions of Luke in the ...
3
votes
1answer
214 views

Problem with gdal algorithm process

Last week I try unsuccesfully to install the plugin to open ecw files in QGIS 3.2.on Ubuntu 18.4. Since then GDAL algorithms are not working for rasters. I have the exact same error for all of them: ...